.bottom-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 3.2rem;
  padding-bottom: 2.5rem;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .bottom-buttons {
    min-height: 6rem;
    padding-bottom: 1.5rem;
  }
}

@media (max-width: 1199px) {
  .bottom-buttons {
    padding-top: 2.1111111111rem;
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .bottom-buttons .btn {
    width: 48%;
    max-width: 9.8rem;
  }
}
